.style {
  padding: 0px;
}
.paragraph_style {
  color: #000000;
  font-family: 'HiraMinProN-W6', 'Hiragino Mincho ProN', 'ヒラギノ明朝 ProN W6', 'ArialMT', 'Arial', sans-serif;
  font-size: 17px;
  font-style: normal;
  font-variant: normal;
  font-weight: bold;
  letter-spacing: 0;
  line-height: 31px;
  margin-bottom: 0px;
  margin-left: 0px;
  margin-right: 0px;
  margin-top: 0px;
  opacity: 1.00;
  padding-bottom: 0px;
  padding-top: 0px;
  text-align: justify;
  text-decoration: none;
  text-indent: 0px;
  text-transform: none;
}
.style_1 {
  padding: 0px;
}
.paragraph_style_1 {
  color: #000000;
  font-family: 'Helvetica', 'Arial', sans-serif;
  font-size: 20px;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  letter-spacing: 0;
  line-height: 26px;
  margin-bottom: 0px;
  margin-left: 0px;
  margin-right: 0px;
  margin-top: 0px;
  opacity: 1.00;
  padding-bottom: 0px;
  padding-top: 0px;
  text-align: justify;
  text-decoration: none;
  text-indent: 0px;
  text-transform: none;
}
.paragraph_style_2 {
  color: #000000;
  font-family: 'HiraMinPro-W6', 'Hiragino Mincho Pro', 'ヒラギノ明朝 Pro W6', 'MS PMincho', sans-serif;
  font-size: 17px;
  font-style: normal;
  font-variant: normal;
  font-weight: bold;
  letter-spacing: 0;
  line-height: 31px;
  margin-bottom: 0px;
  margin-left: 0px;
  margin-right: 0px;
  margin-top: 0px;
  opacity: 1.00;
  padding-bottom: 0px;
  padding-top: 0px;
  text-align: justify;
  text-decoration: none;
  text-indent: 0px;
  text-transform: none;
}
.paragraph_style_3 {
  color: #000000;
  font-family: 'ArialMT', 'Arial', sans-serif;
  font-size: 19px;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  letter-spacing: 0.02em;
  line-height: 31px;
  margin-bottom: 0px;
  margin-left: 0px;
  margin-right: 0px;
  margin-top: 0px;
  opacity: 1.00;
  padding-bottom: 0px;
  padding-top: 0px;
  text-align: justify;
  text-decoration: none;
  text-indent: 0px;
  text-transform: none;
}
.style_2.vertical-align-middle-innerbox {
  padding: 0px;
}
.paragraph_style_4 {
  color: #000000;
  font-family: 'STSong', '华文宋体', 'ArialMT', 'Arial', sans-serif;
  font-size: 17px;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  letter-spacing: 0;
  line-height: 27px;
  margin-bottom: 0px;
  margin-left: 0px;
  margin-right: 53px;
  margin-top: 0px;
  opacity: 1.00;
  padding-bottom: 2px;
  padding-top: 0px;
  text-align: justify;
  text-decoration: none;
  text-indent: 0px;
  text-transform: none;
}
.style_3 {
  padding: 0px;
}
.style_External_666_242.vertical-align-middle-middlebox {
  height: 242px;
  position: relative;
  width: 666px;
}
.paragraph_style_5 {
  color: #000000;
  font-family: 'Helvetica', 'Arial', sans-serif;
  font-size: 20px;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  letter-spacing: 0;
  line-height: 26px;
  margin-bottom: 0px;
  margin-left: 0px;
  margin-right: 0px;
  margin-top: 0px;
  opacity: 1.00;
  padding-bottom: 0px;
  padding-top: 0px;
  text-align: justify;
  text-decoration: none;
  text-indent: 0px;
  text-transform: none;
}
.style_External_606_254 {
  bottom: 0px;
  position: absolute;
  width: 606px;
}
.style_External_613_175 {
  position: relative;
}
.style_SkipStroke {
  background: #d4d4d4;
  opacity: 1.00;
}
.style_SkipStroke_1 {
  background: transparent;
  opacity: 1.00;
}
.style_SkipStroke_2 {
  background: transparent;
  opacity: 1.00;
}
.style_External_620_136 {
  position: relative;
}
.style_External_606_316 {
  position: relative;
}
.style_External_611_329 {
  position: relative;
}
.style_SkipStrokeSkipFillSkipOpacity {}
.Body {
  color: #463c3c;
  font-family: 'ArialMT', 'Arial', sans-serif;
  font-size: 15px;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  letter-spacing: 0;
  line-height: 20px;
  margin-bottom: 0px;
  margin-left: 0px;
  margin-right: 0px;
  margin-top: 0px;
  opacity: 1.00;
  padding-bottom: 0px;
  padding-top: 0px;
  text-align: left;
  text-decoration: none;
  text-indent: 0px;
  text-transform: none;
}
.Free_Form {
  color: #463c3c;
  font-family: 'ArialMT', 'Arial', sans-serif;
  font-size: 15px;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  letter-spacing: 0;
  line-height: 20px;
  margin-bottom: 0px;
  margin-left: 0px;
  margin-right: 0px;
  margin-top: 0px;
  opacity: 1.00;
  padding-bottom: 0px;
  padding-top: 0px;
  text-align: left;
  text-decoration: none;
  text-indent: 0px;
  text-transform: none;
}
.graphic_image_style_default_SkipStroke {
  background: transparent;
  opacity: 1.00;
}
.graphic_shape_layout_style_default_External_649_1158 {
  position: relative;
}
.graphic_shape_layout_style_default {
  padding: 4px;
}
.graphic_shape_style_default_SkipStroke {
  background: #ffffff;
  opacity: 1.00;
}
.graphic_textbox_layout_style_default {
  padding: 4px;
}
.graphic_textbox_layout_style_default_External_606_316 {
  position: relative;
}
.graphic_textbox_layout_style_default_External_613_175 {
  position: relative;
}
.graphic_textbox_layout_style_default_External_666_242 {
  position: relative;
}
.graphic_textbox_layout_style_default_External_611_329 {
  position: relative;
}
.graphic_textbox_layout_style_default_External_606_254 {
  position: relative;
}
.graphic_textbox_layout_style_default_External_620_136 {
  position: relative;
}
.graphic_textbox_style_default_SkipStrokeSkipFillSkipOpacity {}
.graphic_textbox_style_default_SkipStroke {
  background: transparent;
  opacity: 1.00;
}
.bumper {
  font-size: 1px;
  line-height: 1px;
}
.spacer {
  font-size: 1px;
  line-height: 1px;
}
body {
  -webkit-text-size-adjust: none;
}
div {
  overflow: visible;
}
img {
  border: none;
}
.InlineBlock {
  display: inline;
}
.InlineBlock {
  display: inline-block;
}
.inline-block {
  display: inline-block;
  vertical-align: baseline;
  margin-bottom: 0.3em;
}
.vertical-align-middle-middlebox {
  display: table;
}
.vertical-align-middle-innerbox {
  display: table-cell;
  vertical-align: middle;
}
div.paragraph {
  position: relative;
}
li.full-width {
  width: 100;
}
.contents {
  font-size: 18px;
  line-height: 140%;
  top: 500px;
  width: 650px;
  position: absolute;
  left: 78px;
}
.info_block, .block02 {
  background-color: #d4d4d4;
  padding: 20px;
  margin: 10px 0;
}
.info_block {
  border: 1px solid #999;
  text-align: center;
}
.block01, .block03 {
  margin: 40px 0;
}
.block01 {
  text-align: center;
}
.p_m-txt, .p_m-indent-txt {
  font-family: 'HiraMinProN-W6', 'Hiragino Mincho ProN', 'ヒラギノ明朝 ProN W6', 'ArialMT', 'Arial', sans-serif;
}
.p_m2-indent-txt {
  font-family: 'STSong', '华文宋体', 'ArialMT', 'Arial', sans-serif;
}
.p_m-indent-txt, .p_m2-indent-txt, .p_g-indent-txt, .p_g2-indent-txt {
  text-indent: 16px;
}
.p_g-indent-txt, .p_g-txt {
  margin: 30px 0 0 0;
  font-weight: 600;
}
.center{
text-align: center;
}